Jump to content


Photo

Problem With 3.11 Fw


  • Please log in to reply
2 replies to this topic

#1 darthjimmy1138

darthjimmy1138

    X-S Senior Member

  • Members
  • PipPip
  • 195 posts
  • Location:Radcliff, Ky
  • Xbox Version:v1.4
  • 360 version:v3.0 (falcon)

Posted 11 July 2007 - 11:36 PM

And yes I've searched and searched.
I've got 3.11FW installed and i've installed this after a downgrade, now when i try to update to 3.40 or 3.5 I get a msg telling me my system settings are incorrect. I can't run the GTA eloader either, I get a msg saying the save is corrupt.
Am i stuck? What do I do?

#2 YUNG ERIC

YUNG ERIC

    X-S Senior Member

  • Members
  • PipPip
  • 236 posts

Posted 12 July 2007 - 07:32 AM

try and get llumines and see if you gan upgrade to 3.5 (NOT 3.51, if you want to do homebrew)
make sure you get the ULUS10002 copy. then from there you should be able to downgrade to 1.5 then upgrade to a custom FW if you wish.

#3 gorgs

gorgs

    X-S Enthusiast

  • Members
  • 17 posts

Posted 16 September 2007 - 09:10 AM

make sure you get the ULUS10002 copy




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users